﻿

.Enrollment {
    margin: 2em auto;
    width: 50%;
    background-color: #111328;
    padding:1em;
    border-radius:5px;
}


.Enrollment > p > i{display:inline-block;width:50%;color:#f4a302;line-height:200%;font-style:normal;}


.OFF{width:100px;direction:ltr;border:1px solid #ccc;}
.Submit{padding:3px 0;cursor:pointer;transition:.4s; font-weight:900; width:50%; display:block; margin: auto;}
.Submit:hover{background-color:#4cff00;}
.validator{color:#c06;font-size:75%;}